@charset "utf-8";
/* CSS Document */

/* ---------------------------------------------------*/
/* GLOBAL RULES */
/* ---------------------------------------------------*/
body {
	font: 80% Arial, Helvetica, sans-serif;
	color:#333;
	
}

#body{
	
	background-color:#FFFFFF;
}
#bodyID{
	
	background-color:#FFFFFF;
}
#subbody{
	
	background-color:#FFFFFF;
}

.header{
	background-color:#FFFFFF;
}
.functionIcon
{
	
}

/*p {
	font-size:100%;
	line-height:140%;
	font-weight:normal;
	color:#333;
	}*/

img {
	border:none
}
img a:link, a:hover, a:active, a:visited {
	text-decoration:none;
	border:none;
}
#container {
	width:1024px;
	margin:auto;
}

	
	

/* ---------------------------------------------------*/
/*  COMMON STYLES  */
/* ---------------------------------------------------*/

/* styles within content area  */
h1 {
	color:#6b8e06;
	border-bottom:dotted #ccc thin;
	font-size:16pt;
	font-style:normal;
	padding: 0 0 5px 0;
	font-weight:bold;
	text-align:left;
	margin: 0 0 8px 10px;
}
h2 {
	color:#666;
	border-bottom:dotted #ccc thin;
	font-size:160%;
	font-weight:normal;
	padding: 6px 0 5px 0;
}
h3 {
	color:#666;
	font-size:120%;
	font-weight:600;
	font-style:normal;
	margin-bottom:-1%;
}
h4 {
	color:#333;
	font-size:120%;
	font-weight:bold;
	font-style:normal;
}
/*end of page*/

hr {	
	border:3px solid #6b8e06;
	height:3px;
}
